

/* FILTER XFIELD
----------------------------------------------- */
.filter-wrap {margin-bottom:20px; color:#FFF;}
.filter-header {background-color:#292c33; font-size:18px; font-weight:700; padding:10px 20px;}
.filter-box {}
.fb-sect-name {margin-bottom:10px; font-weight:700; font-size:14px;}
.fb-sect {margin-bottom:20px;}
.fb-checks {margin-bottom:10px;}
.flex-2 > * {display:inline-block; width:48%;}
.flex-3 > * {display:inline-block; width:32%;}
.flex-4 > * {display:inline-block; width:23%;}
.fb-sel select {width:100%;}
.fb-check input[type="checkbox"] {display:none;}
.fb-check label {display:block; padding:7px 10px; border-radius:3px; background-color:#292c33; 
cursor:pointer; margin-bottom:10px;}
.fb-check input[type="checkbox"]:checked + label {background-color:#f0542e; color:#FFF;}
.fb-check input[type="checkbox"] {display:none;}
.fb-submit input[type="button"] {display:inline-block; text-align:center;}
.fb-submit input[type="button"]:hover {background-color:#f0542e;}
.fb-check input {display:none;}
.fb-check input:checked + label {background-color:#f0542e; color:#FFF;}

/* Ion.RangeSlider css version 2.0.3 Denis Ineshin | IonDen.com */

.irs {position: relative; display: block; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;
-moz-user-select: none; -ms-user-select: none; user-select: none;}
.irs-line {position: relative; display: block; overflow: hidden; outline: none !important;}
.irs-line-left, .irs-line-mid, .irs-line-right {position: absolute; display: block; top: 0;}
.irs-line-left {left: 0; width: 11%;}
.irs-line-mid {left: 9%; width: 82%;}
.irs-line-right {right: 0; width: 11%;}
.irs-bar {position: absolute; display: block; left: 0; width: 0;}
.irs-bar-edge {position: absolute; display: block; top: 0; left: 0;}
.irs-shadow {position: absolute; display: none; left: 0; width: 0;}
.irs-slider {position: absolute; display: block; cursor: default; z-index: 1;}
.irs-slider.single {}
.irs-slider.from {}
.irs-slider.to {}
.irs-slider.type_last {z-index: 2;}
.irs-min {position: absolute; display: block; left: 0; cursor: default;}
.irs-max {position: absolute; display: block; right: 0; cursor: default;}
.irs-from, .irs-to, .irs-single {position: absolute; display: block; top: 0; left: 0; cursor: default; white-space: nowrap;}
.irs-grid {position: absolute; display: none; bottom: 0; left: 0; width: 100%; height: 20px;}
.irs-with-grid .irs-grid {display: block;}
.irs-grid-pol {position: absolute; top: 0; left: 0; width: 1px; height: 8px; background: #000;}
.irs-grid-pol.small {height: 4px;}
.irs-grid-text {position: absolute; bottom: 0; left: 0; white-space: nowrap; text-align: center;
font-size: 9px; line-height: 9px; padding: 0 3px; color: #000;}
.irs-disable-mask {position: absolute; display: block; top: 0; left: -1%; width: 102%; height: 100%;
cursor: default; background: rgba(0,0,0,0.0); z-index: 2;}
.irs-disabled {opacity: 0.4;}
.lt-ie9 .irs-disabled {filter: alpha(opacity=40);}
.irs-hidden-input {position: absolute !important; display: block !important; top: 0 !important; left: 0 !important;
width: 0 !important; height: 0 !important; font-size: 0 !important; line-height: 0 !important; padding: 0 !important;
margin: 0 !important; outline: none !important; z-index: -9999 !important; background: none !important;
border-style: solid !important; border-color: transparent !important;}


/* Ion.RangeSlider, Nice Skin */

.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar, .irs-bar-edge, .irs-slider {background: url(../images/sprite-skin-nice.png) repeat-x;}
.irs {height: 40px;}
.irs-with-grid {height: 60px;}
.irs-line {height: 8px; top: 25px;}
.irs-line-left {height: 8px; background-position: 0 -30px;}
.irs-line-mid {height: 8px; background-position: 0 0;}
.irs-line-right {height: 8px; background-position: 100% -30px;}
.irs-bar {height: 8px; top: 25px; background-position: 0 -60px;}
.irs-bar-edge {top: 25px; height: 8px; width: 11px; background-position: 0 -90px;}
.irs-shadow {height: 1px; top: 34px; background: #000; opacity: 0.15;}
.irs-slider {width: 22px; height: 22px; top: 17px; background-position: 0 -120px;}
.irs-slider.state_hover, .irs-slider:hover {background-position: 0 -150px;}
.irs-min, .irs-max {color: #999; font-size: 10px; line-height: 1.333; text-shadow: none;
top: 0; padding: 1px 3px; background: rgba(0,0,0,0.1); -moz-border-radius: 3px; border-radius: 3px;}
.lt-ie9 .irs-min, .lt-ie9 .irs-max {background: #ccc;}
.irs-from, .irs-to, .irs-single {color: #fff; font-size: 10px; line-height: 1.333; text-shadow: none;
padding: 1px 5px; background: rgba(0,0,0,0.3); -moz-border-radius: 3px; border-radius: 3px;}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {background: #999;}
.irs-grid-pol {background: #99a4ac;}
.irs-grid-text {color: #99a4ac;}
.irs-disabled {}





/**
tail.select, 0.5.15
© Copyright © 2014 - 2019 SamBrishes, pytesNET <info@pytes.net>
license X11 / MIT License
*/
.tail-select,.tail-select *,.tail-select :after,.tail-select :before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.tail-select,.tail-select *{outline:0;user-select:none;-o-user-select:none;-ms-user-select:none;-moz-user-select:none;-webkit-user-select:none}.tail-select{width:290px;margin:1px;padding:0;display:inline-block;position:relative;font-size:14px;line-height:27px;font-family:inherit}.tail-select mark{color:#fff;background-color:#dc4650}.tail-select button{outline:0}.tail-select button.tail-all,.tail-select button.tail-none{height:auto;margin:0 2px;padding:2px 6px;display:inline-block;font-size:10px;line-height:14px;text-shadow:none;letter-spacing:0;text-transform:none;vertical-align:top;border-width:1px;border-style:solid;border-color:transparent;border-radius:3px;box-shadow:none;-webkit-box-shadow:none;transition:color 142ms linear,border 142ms linear,background 142ms linear;-webkit-transition:color 142ms linear,border 142ms linear,background 142ms linear}.tail-select button.tail-all{color:rgba(48,52,56,.5);border-color:rgba(48,52,56,.5);background-color:transparent}.tail-select button.tail-all:hover{color:#62c462;border-color:#62c462;background-color:transparent}.tail-select button.tail-none{color:rgba(48,52,56,.5);border-color:rgba(48,52,56,.5);background-color:transparent}.tail-select button.tail-none:hover{color:#ee5f5b;border-color:#ee5f5b;background-color:transparent}.tail-select.disabled button.tail-all{color:rgba(48,52,56,.25);border-color:rgba(48,52,56,.25);background-color:transparent}.tail-select.disabled button.tail-none{color:rgba(48,52,56,.25);border-color:rgba(48,52,56,.25);background-color:transparent}.tail-select input[type=text]{color:#303438;width:100%;height:auto;margin:0;padding:10px 15px;display:inline-block;outline:0;font-size:12px;line-height:20px;vertical-align:middle;background-color:transparent;border-width:0;border-style:solid;border-color:transparent;border-radius:0;box-shadow:none;-webkit-box-shadow:none}.tail-select input[type=text]:hover{color:#303438;border-color:transparent;background-color:transparent}.tail-select input[type=text]:focus{color:#3c82e6;border-color:transparent;background-color:transparent}.tail-select.disabled input[type=text]{color:rgba(48,52,56,.75);border-color:transparent;background-color:transparent}.tail-select-container{margin:0;padding:3px;text-align:left;border-radius:3px}.tail-select-container .select-handle{width:auto;color:#303438;cursor:pointer;margin:1px;padding:3px 6px;display:inline-block;position:relative;font-size:14px;text-align:left;line-height:16px;text-shadow:none;vertical-align:top;background-color:#d9d9d9;border-width:0;border-style:solid;border-color:transparent;border-radius:3px;transition:background 142ms linear;-webkit-transition:background 142ms linear}.tail-select-container .select-handle:hover{color:#303438;background-color:#dc4650}.tail-select-container.select-label .select-handle{margin:2px 3px}.tail-select .select-label{cursor:pointer;color:rgba(255, 255, 255, 0.85);width:100%;margin:0;padding:5px 30px 5px 15px;display:block;z-index:27;position:relative;text-align:left;background-color:#3e3e3e;border-width:0px;box-shadow: 0px 8px 15px rgb(0 0 0 / 20%);border-style:solid;border-color:#3e3e3e;border-radius:3px;}.tail-select .select-label:after{top:15px;right:12px;width:0;height:0;margin:0;padding:0;z-index:25;content:"";opacity:.5;display:inline-block;position:absolute;border-top:5px dashed;border-right:5px solid transparent;border-left:5px solid transparent;text-shadow:none;transition:opacity 142ms linear,transform 142ms linear;-webkit-transition:opacity 142ms linear,transform 142ms linear}.tail-select .select-label .label-count,.tail-select .select-label .label-inner{width:auto;margin:0;text-align:left;vertical-align:top}.tail-select .select-label .label-count{display:none;float:left;color:rgba(195, 195, 195, 0.85);margin:0 5px 0 0;padding:0 7px 0 0;/*display:inline-block;*/font-size:11.844px;font-weight:700;text-shadow:none;white-space:nowrap;vertical-align:top;border-width:0 1px 0 0;border-style:solid;border-color:#d9d9d9;border-radius:0}.tail-select .select-label .label-inner{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.tail-select.active .select-label,.tail-select.idle .select-label,.tail-select:hover .select-label{z-index:25;box-shadow:0 1px 1px 1px rgba(0,0,0,.1),0 0 1px 1px #ff1535;-webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.1),0 0 1px 1px #ff1535}.tail-select.active .select-label:after,.tail-select.idle .select-label:after,.tail-select:hover .select-label:after{opacity:.85}.tail-select.active .select-label .label-count,.tail-select.active .select-label .label-inner,.tail-select.idle .select-label .label-count,.tail-select.idle .select-label .label-inner,.tail-select:hover .select-label .label-count,.tail-select:hover .select-label .label-inner{opacity:1}.tail-select.active .select-label{z-index:27}.tail-select.active .select-label:after{opacity:.85;transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg)}.tail-select.disabled .select-label{cursor:not-allowed;box-shadow:0 0 1px 1px rgba(0,0,0,.35);-webkit-box-shadow:0 0 1px 1px rgba(0,0,0,.35)}.tail-select .select-dropdown{top:100%;left:0;color:#303438;width:100%;min-height:35px;margin:-1px 0 0 0;padding:0;z-index:30;display:none;overflow:hidden;position:absolute;background-color:#3e3e3e;border-width:0;border-style:solid;border-color:#d9d9d9;border-radius:0 0 3px 3px;box-shadow:0 1px 1px 1px rgba(0,0,0,.1),0 0 1px 1px rgba(0,0,0,.25);-webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.1),0 0 1px 1px rgba(0,0,0,.25)}.tail-select .select-dropdown .dropdown-search{width:100%;margin:0;padding:0;display:block;position:relative;border-width:0 0 1px 0;border-style:solid;border-color:#d9d9d9;box-shadow:0 1px 1px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.1)}.tail-select .select-dropdown .dropdown-inner{width:100%;margin:0;padding:1px 0;display:block;overflow-x:hidden;overflow-y:auto}.tail-select .select-dropdown .dropdown-empty{margin:0;padding:16px 0;display:block;font-size:12px;text-align:center;line-height:18px}.tail-select .select-dropdown .dropdown-action{top:3px;right:15px;width:auto;margin:0;padding:7px 0;z-index:35;display:inline-block;position:absolute;text-align:center}.tail-select .select-dropdown ul,.tail-select .select-dropdown ul li{width:100%;margin:0;padding:0;display:block;position:relative;list-style:none;font-size:14px;line-height:20px;vertical-align:top}.tail-select .select-dropdown ul li{color:#303438;padding:5px 10px 5px 35px;font-size:14px;text-align:left;line-height:18px;font-weight:400}.tail-select .select-dropdown ul li:first-of-type{margin-top:7px}.tail-select .select-dropdown ul li:last-of-type{margin-bottom:7px}.tail-select .select-dropdown ul li.optgroup-title{color:rgba(48,52,56,.7);cursor:default;margin:9px 0 0 0;padding-left:10px;font-size:14px;text-shadow:none}.tail-select .select-dropdown ul li.optgroup-title button{float:right;margin-top:-2px;opacity:0}.tail-select .select-dropdown ul:hover li button{opacity:1}.tail-select .select-dropdown ul li.dropdown-option{cursor:pointer;color:#ccc}.tail-select .select-dropdown ul li.dropdown-option:before{top:0;left:0;width:30px;height:30px;margin:0;padding:0;z-index:21;display:inline-block;content:"";opacity:0;position:absolute;vertical-align:top;background-repeat:no-repeat;background-position:center center;transition:opacity 50ms linear;-webkit-transition:opacity 50ms linear}.tail-select .select-dropdown ul li.dropdown-option .option-description{color:rgba(48,52,56,.85);width:auto;margin:0;padding:0;display:block;font-size:10px;text-align:left;line-height:14px;vertical-align:top}.tail-select .select-dropdown ul li.dropdown-option.hover,.tail-select .select-dropdown ul li.dropdown-option:hover{color:#303438}.tail-select .select-dropdown ul li.dropdown-option.hover .option-description,.tail-select .select-dropdown ul li.dropdown-option:hover .option-description{color:#303438}.tail-select.open-top .select-dropdown{top:auto;bottom:100%;margin:0 0 -1px 0;border-radius:3px 3px 0 0}.tail-select.hide-disabled .select-dropdown ul li.disabled,.tail-select.hide-selected .select-dropdown ul li.selected{display:none}.tail-select .select-dropdown ul li.dropdown-option:before{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212%22%20height%3D%2216%22%20viewBox%3D%220%200%2012%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M12%205l-8%208-4-4%201.5-1.5L4%2010l6.5-6.5L12%205z%22/%3E%3C/svg%3E")}.tail-select .select-dropdown ul li.dropdown-option.hover:before,.tail-select .select-dropdown ul li.dropdown-option:hover:before{opacity:.5}.tail-select .select-dropdown ul li.dropdown-option.selected{color:#fff;background-color:#626262}.tail-select .select-dropdown ul li.dropdown-option.selected:before{opacity:.85;background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212%22%20height%3D%2216%22%20viewBox%3D%220%200%2012%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M12%205l-8%208-4-4%201.5-1.5L4%2010l6.5-6.5L12%205z%22/%3E%3C/svg%3E")}.tail-select .select-dropdown ul li.dropdown-option.selected .option-description{color:#3c82e6}.tail-select.deselect .select-dropdown ul li.dropdown-option.selected.hover:before,.tail-select.deselect .select-dropdown ul li.dropdown-option.selected:hover:before{opacity:.85;background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212%22%20height%3D%2216%22%20viewBox%3D%220%200%2012%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M7.48%208l3.75%203.75-1.48%201.48L6%209.48l-3.75%203.75-1.48-1.48L4.52%208%20.77%204.25l1.48-1.48L6%206.52l3.75-3.75%201.48%201.48L7.48%208z%22/%3E%3C/svg%3E")}.tail-select.deselect .select-dropdown ul li.dropdown-option.selected.hover .option-description,.tail-select.deselect .select-dropdown ul li.dropdown-option.selected:hover .option-description{color:#3c82e6}.tail-select .select-dropdown ul li.dropdown-option{transition:all .3s ease-in}.tail-select .select-dropdown ul li.dropdown-option.hover,.tail-select .select-dropdown ul li.dropdown-option:hover{transition:all .4s ease;background-color:#e9edf2}.tail-select .select-dropdown ul li.dropdown-option.disabled,.tail-select.disabled .select-dropdown ul li.dropdown-option{cursor:not-allowed;color:rgba(48,52,56,.4);text-shadow:0 1px 0 rgba(119,129,138,.1),0 -1px 0 rgba(0,0,0,.1);background-color:#fafafa}.tail-select .select-dropdown ul li.dropdown-option.disabled:before,.tail-select.disabled .select-dropdown ul li.dropdown-option:before{opacity:.85;background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M7%201C3.14%201%200%204.14%200%208s3.14%207%207%207%207-3.14%207-7-3.14-7-7-7zm0%201.3c1.3%200%202.5.44%203.47%201.17l-8%208A5.755%205.755%200%200%201%201.3%208c0-3.14%202.56-5.7%205.7-5.7zm0%2011.41c-1.3%200-2.5-.44-3.47-1.17l8-8c.73.97%201.17%202.17%201.17%203.47%200%203.14-2.56%205.7-5.7%205.7z%22/%3E%3C/svg%3E")}.tail-select .select-dropdown ul li.dropdown-option.disabled .option-description,.tail-select.disabled .select-dropdown ul li.dropdown-option .option-description{color:rgba(48,52,56,.4)}.tail-select.multiple .select-dropdown ul li.dropdown-option:before{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M13%201H1c-.55%200-1%20.45-1%201v12c0%20.55.45%201%201%201h12c.55%200%201-.45%201-1V2c0-.55-.45-1-1-1zm0%2013H1V2h12v12zM6%209H3V7h3V4h2v3h3v2H8v3H6V9z%22/%3E%3C/svg%3E")}.tail-select.multiple .select-dropdown ul li.dropdown-option.selected:before{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M13%201H1c-.55%200-1%20.45-1%201v12c0%20.55.45%201%201%201h12c.55%200%201-.45%201-1V2c0-.55-.45-1-1-1zm0%2013H1V2h12v12zM4%208c0-1.66%201.34-3%203-3s3%201.34%203%203-1.34%203-3%203-3-1.34-3-3z%22/%3E%3C/svg%3E")}.tail-select.multiple .select-dropdown ul li.dropdown-option.selected.hover:before,.tail-select.multiple .select-dropdown ul li.dropdown-option.selected:hover:before{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M13%201H1c-.55%200-1%20.45-1%201v12c0%20.55.45%201%201%201h12c.55%200%201-.45%201-1V2c0-.55-.45-1-1-1zm0%2013H1V2h12v12zm-2-5H3V7h8v2z%22/%3E%3C/svg%3E")}.tail-select.multiple .select-dropdown ul li.dropdown-option.disabled:before,.tail-select.multiple.disabled .select-dropdown ul li.dropdown-option:before{background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2016%22%3E%3Cpath%20fill%3D%22%23303438%22%20d%3D%22M13%201H1c-.55%200-1%20.45-1%201v12c0%20.55.45%201%201%201h12c.55%200%201-.45%201-1V2c0-.55-.45-1-1-1zm0%2013H1V2h12v12zm-8.5-2H3v-1.5L9.5%204H11v1.5L4.5%2012z%22/%3E%3C/svg%3E")}
filterBox {display: inline-block;width: 100%;}
    .filterform {margin: 0 -10px;}
    .filterLabel {padding:7px 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative;}
    .labelFloat {float:left; width:75%;}
    .labelFloat2 {float:left; width:25%;}
    .labelFloat3 {float:left; width:25%;}
    .filterLabel .tail-select {width:100%;}
    .filtercheckbox {padding: 10px 10px;float:left}    
    .filtercheckbox span {margin-left: 10px;line-height: 21px;cursor: pointer;}
    .filterLabel .fbreset {
            background-color: #3e3e3e;
        height: 36px;
        line-height: 36px;
        box-shadow: none;
        box-shadow: 0px 8px 15px rgb(0 0 0 / 20%);
        border-radius: 3px;
        font-size: 14px;
        border: 1px solid #242424;
        color: #a5a5a5;
        width: 100%;
        text-transform: capitalize;
        letter-spacing: inherit;
        box-shadow: none;
        box-shadow: 0px 8px 15px rgb(0 0 0 / 20%);
    }
    
    
    .filterLabel.fbreset.labelFloat4 {
        display: flex;
    }
    .labelFloat4::before {
        position: relative;
        margin-right: 5px;
        content: '\f00d';
        font-family: 'Font Awesome 5 Pro';
        font-weight: 300;
        color: var(--accent);
    }
    
    .labelFloat4:hover {
        background-color: #2d2d2d;
    }


    .filterLabel .fbreset:hover {background-color: #2d2d2d;}
    
    .filter-block__cell-content--check-group {height: 36px; line-height: 36px; background: #3e3e3e; color: #bfbfbf; border: 1px solid #242424; border-radius: 4px;box-shadow: none; box-shadow: 0px 8px 15px rgb(0 0 0 / 20%); font-size: 15px;  padding: 0 7px;}
    .filter-block__cell-content label {position: relative; padding-left: 50px; cursor: pointer;height: 36px; display: flex; flex-direction: column; justify-content: center;}
    .filter-block__cell-content label input {display: inline-block; appearance: none; -webkit-appearance: none;height: 20px; width: 40px; border-radius: 10px; background-color: #eee; cursor: pointer; transition: all .2s linear; box-shadow: inset 0 2px 5px rgba(0,0,0,0.1); position: absolute; left: 0; top: 50%; margin-top: -10px;}
    .filter-block__cell-content input[type="button"], .filter-block__cell-content button {width: 100%;height: 36px;}
    .filter-block__cell-content--check-group label {padding: 0; text-align: center; white-space: nowrap; flex: 1 1 0; min-width: 30px; max-width: 100%;}
    .filter-block__cell-content--check-group label input {position: absolute; left: 0; top: 0; width: 100% !important; height: 100%; opacity: 0; z-index: 5;}
    .filter-block__cell-content--check-group {display: flex; justify-content: center; overflow: hidden; padding: 0;}
    .filter-block__cell-content--check-group label + label {border-left: 1px solid #2b2b2b;}
    .filter-block__cell-content--check-group label div {font-size: 14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
    .filter-block__cell-content--check-group label div i{margin-right: 7px; color: white;}
    .filter-block__cell-content--check-group label input:checked + div {background-color: #5b5f69; color: #fff;}
    
    .tail-select.active .select-label,
    .tail-select.idle .select-label,
    .tail-select:hover .select-label {
        z-index: 25;
        box-shadow: 0 1px 1px 1pxrgba(0, 0, 0, .1), 0 0 1px 1px #f0542e;
        -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .1), 0 0 1px 1px #f0542e;
    }
    
    .tail-select.active .select-label:after,
    .tail-select.idle .select-label:after,
    .tail-select:hover .select-label:after {
        opacity: .85
    }
    
    .tail-select.active .select-label .label-count,
    .tail-select.active .select-label .label-inner,
    .tail-select.idle .select-label .label-count,
    .tail-select.idle .select-label .label-inner,
    .tail-select:hover .select-label .label-count,
    .tail-select:hover .select-label .label-inner {
        opacity: 1
    }
    
    .tail-select.active .select-label {
        z-index: 27
    }

    .tail-select .select-dropdown ul li.optgroup-title {
    color: rgb(178 178 178 / 70%)!important;
    }
    
    .tail-select.active .select-label:after {
        opacity: .85;
        transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg)
    }
        .tail-select .select-dropdown .dropdown-inner {
        max-height: 350px;
    }
    
    .tail-select .select-dropdown .dropdown-inner::-webkit-scrollbar {
        width: 8px;
    }
    
    .tail-select .select-dropdown .dropdown-inner::-webkit-scrollbar-track {
        background: #2a2a2a;
        border-radius: 4px;
    }
    
    .tail-select .select-dropdown .dropdown-inner::-webkit-scrollbar-thumb {
        background: #626262;
        border-radius: 4px;
    }
    
    .tail-select .select-dropdown .dropdown-inner::-webkit-scrollbar-thumb:hover {
        background: #7a7a7a;
    }
    
    .tail-select .select-dropdown .dropdown-inner {
        scrollbar-width: thin;
        scrollbar-color: #626262 #2a2a2a;
    }

    @media (max-width: 640px){
        .labelFloat2 {
        width: 50%;
    }
        .labelFloat {
        width: 100%;
    }
    .labelFloat3 {
        float: left;
        width: 100%;
    }
    .labelFloat3:after {
        left: 142px;
    }

    .filter-block__cell-content--check-group {
        flex-wrap: wrap;
        height: auto;
    }

    .filter-block__cell-content--check-group label {
        width: 50% !important;
        flex: auto;
    }

    .filter-block__cell-content--check-group label {
        border-bottom: 1px solid #cfcfcf;
    }


    body.dark .filter-block__cell-content--check-group label {
        border-bottom: 1px solid #2b2b2b;
    }


    .filter-block__cell-content--check-group label+label {
        border-bottom: 1px solid #cfcfcf;
    }

    body.dark .filter-block__cell-content--check-group label+label {
        border-bottom: 1px solid #2b2b2b;
    }

    .filter-block__cell-content.filter-block__cell-content--check-group label+label:nth-child(3) {
        border-left: none;
    }
    }


@media screen and (max-width: 590px) {
    .filter-block__cell-content--check-group {
        flex-wrap: wrap;
        height: auto;
    }

}


.tab-filter {
    background: radial-gradient(ellipse at center, #f7884b 0%, #f0542e 100%);
    padding: 20px 30px;
    margin: -20px -20px 20px -20px;
    display: flex;
    justify-content: space-between;
    box-shadow: inset 0 -10px 20px 0 rgb(0 0 0 / 10%);
}

body.dark .tab-filter {
	background: #1e2128;
	border-bottom: 1px solid #000000;
}

.filterBox {
    display: inline-block;
    width: 100%;
}

.tail-select .select-label {
	color: #000;
    background-color: #fff;
}

body.dark .tail-select .select-label {
	color: #fff;
    background-color: #373b42;
}


.filter-block__cell-content--check-group {
    background: #fff;
    color: #000;
    border: 0;
}
body.dark .filter-block__cell-content--check-group {
	background: #373b42;
	color: #fff;
	border: 1px solid #242424;
}    

body.dark .filter-block__cell-content--check-group label + label {
    border-left: 1px solid #2b2b2b;
}

.filter-block__cell-content--check-group label + label {
    border-left: 1px solid #cfcfcf;
}

.filterLabel .fbreset {
    background: #fff;
    color: #000;
        border: none;

}

body.dark .filterLabel .fbreset {
    background: #373b42;
    color: #fff;
        border: 1px solid #242424;
}

@media screen and (max-width: 590px) {
    .tab-filter {
    padding: 10px 25px;
}
}